Subject: Re: bug#57046: Spanish documentation uses exclusive language

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 12 Aug 2022 15:24:36 +0200

Hello all.

"pelzflorian (Florian Pelz)" <[email-masked]> writes:
> I now changed parts of the German website translation on Weblate to use
> repetition because I agree with inclusiveness in invitations.

I suggest the attached patch to the website in the guix-artwork repo.
No need for changing doc/contributing.texi, I think.  Also:

Jean Pierre De Jesus DIAZ writes:
> >I can’t really judge but don’t believe their and Ludo’s proposal “les
> >usuaries” is really perceived neutral and acceptable.  (To Spanish
> >speakers: What do psychologists say?  Does it appear feminine to you?)
> It doesn't feel feminine or masculine, so I guess it's neutral. But the fact
> that it makes text hard to read. I'd say that anyone can try doing a Stroop
> test to feel the same in their own language to.

So usuaries may just appear unfamiliar, as I understand.

What would Debian do?  I find usuarios on:

https://www.debian.org/international/spanish/notas

Regards,
Florian
From: Florian Pelz <[email-masked]>
Date: Fri, 12 Aug 2022 14:33:09 +0200
Subject: [PATCH] website: home: Add note to translators to use inclusive
 wording.

* website/apps/base/templates/home.scm: Add translators comment.
---
 website/apps/base/templates/home.scm | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/website/apps/base/templates/home.scm b/website/apps/base/templates/home.scm
index 47adeb7..de180a0 100644
--- a/website/apps/base/templates/home.scm
+++ b/website/apps/base/templates/home.scm
@@ -1,4 +1,5 @@
 ;;; GNU Guix web site
+;;; Copyright © 2022 Florian Pelz <[email-masked]>
 ;;; Initially written by sirgazil who waives all
 ;;; copyright interest on this file.
 
@@ -41,6 +42,8 @@ management|Reproducibility") #\|)
      (section
       (@ (class "featured-content"))
       ,(G_ `(h2 (@ (class "a11y-offset")) "Summary"))
+      ;; TRANSLATORS: Try to translate using inclusive wording
+      ;; that addresses men and women.  Guix is for everyone.
       (ul
        ,(G_
          `(li

base-commit: 4c7f2ce6428a63e202cd2a9474a06f68a946934d
-- 
2.36.1